<?php
require'f_galerie.php';
$x5=($go=='apreciaza'?'a':'deza');
$titlu=ucfirst($x5).'preciază poza '.$pid;
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT COUNT(*)FROM`ignorati`WHERE`la`="'.$de.'"&&`de`="'.$pinfo[1].'"')->fetch_row()[0]==0)
{
if($conn->query('INSERT INTO`galerie_aprecieri`SET`de`="'.$de.'",`pid`="'.$pid.'",`valoare`="'.($go=='apreciaza'?1:2).'",`data`="'.$_SERVER['REQUEST_TIME'].'"'))
{
if($de!=$pinfo[1])
{
$x1='<!-- poza'.$pid.' -->';
if($pinfo[12]>0)
$x1.='[br/]Din albumul [url=/poze-membru/la/'.$pinfo[1].'-'.seo(nume($pinfo[1],1)).'/album/'.$pinfo[12].'-'.seo($finfo[1]).'][img='.$imagine_album[$finfo[2]].']'.$finfo[1].'[/url]';
require'f_notificare.php';
notificare('ți-am '.$x5.'preciat poza [url=/poza/id/'.$pid.'][img=/'.$pinfo[5].']asta[/url]!'.$x1,$pinfo[1],$de);
}
$conn->query('INSERT INTO`evenimente`SET`text`="a [img='.($x5=='a'?$domenii_statice[1]:$domenii_statice[2]).$x5.'preciaza.png]'.$x5.'preciat [url=/poza/id/'.$pid.'][img='.($pinfo[12]==0?'/'.$pinfo[5]:$imagine_album[$finfo[2]]).']această poză[/url]!",`de`="'.$de.'",`data`="'.$_SERVER['REQUEST_TIME'].'",`tip`="1"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Ai <strong>'.$x5.'preciat</strong> aceasta poza!<br />Vei primi notificari cand primește comentarii noi!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai mai votat această poză!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți '.$x5.'precia aceasta poza, deoarece '.nume($pinfo[1]).' te are în lista cu persoane ignorate!';
echo$div[0];
require'f_jos.php';